A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
OptionsWindow Class
OptionsWindow Methods
btnSave_Click Method
ButterflowWrapper_ButterflowExited Method
InitializeComponent Method

# OptionsWindow btnSave_Click Method

Event handler. Called by btnSave for click events.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    private void btnSave_Click(
    	Object sender,
    	RoutedEventArgs e
    )

#### Parameters

sender
  Type: System
  Object
  Source of the event.
e
  Type: System.Windows
  RoutedEventArgs
  Routed event information.

See Also

#### Reference

OptionsWindow Class
butterflow_ui Namespace